/* CSS Document */

#Contents_nail_catalog {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 80px;
}

#Contents_nail_catalog_2 {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 30px;
}

#Contents_nail_catalog_ancor {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 10px;
    text-align: left;
}

#Contents_nail_catalog_title {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 35px;
    text-align: left;
    background-color: #A0A0A0;
    border: 1px solid #A0A0A0;
}

.nail {
    float: left;
    width: calc(85%/4);
    margin-right: 5%;
    margin-bottom: 30px;
}

.nail:nth-of-type(4n) {
    margin-right: 0;
}

#nail_aw_l {
    width: 300px;
    height: auto;
    float: left;
    margin-right: 38px;
    margin-left: 6px;
    margin-bottom: 12px;
}

#nail_aw_r {
    width: 300px;
    height: auto;
    float: right;
    margin-right: 6px;
    margin-left: 6px;
    margin-bottom: 12px;
}

.nail_aw_disc {
    width: 300px;
    height: auto;
    float: left;
    margin-top: 17px;
    font-size: 9pt;
    color: #5A5A5A;
    line-height: 22px;
    text-align: left;
    letter-spacing: 0.1em;
}

#nv_ctl_title {
    width: auto;
    float: left;
    margin-left: 20px;
    padding-top: 7px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
}

#nv_ctl_title_disc {
    width: auto;
    float: left;
    margin-left: 15px;
    padding-top: 10px;
    color: #fff;
    font-size: 9pt;
    letter-spacing: 1px;
}

#nv_ctl_btn_waku {
    width: 350px;
    float: right;
}

#nv_ctl_btn_small_first {
    width: auto;
    float: right;
    font-size: 9pt;
    color: #fff;
    padding: 10px 14px 10px 15px;
    margin-right: 0px;
    margin-top: 0px;
    letter-spacing: 1px;
    border-right: 1px solid #A0A0A0;
    background-color: #E6E6E6;
}

#nv_ctl_btn_small_middle {
    width: auto;
    float: right;
    font-size: 9pt;
    color: #fff;
    padding: 10px 14px 10px 15px;
    margin-right: 0px;
    margin-top: 0px;
    letter-spacing: 1px;
    border-right: 1px solid #A0A0A0;
    background-color: #E6E6E6;
}

#nv_ctl_btn_small_last {
    width: auto;
    float: right;
    font-size: 9pt;
    color: #fff;
    padding: 10px 14px 10px 15px;
    margin-right: 0px;
    margin-top: 0px;
    letter-spacing: 1px;
    background-color: #E6E6E6;
}

.font_10pt {
    font-size: 10pt;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.1em;
    color: #5A5A5A;
}

.font_10pt_blk {
    font-size: 10pt;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.1em;
    color: #000;
}

.font_roman {
    font-size: 15pt;
    font-family: "Times New Roman", Times, serif;
    color: #5A5A5A;
    letter-spacing: 0;
}

.font_course_title {
    font-size: 19px;
    font-weight: bolder;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #000;
    letter-spacing: 0.1em;
}

.font_11pt_blk {
    font-size: 11pt;
    color: #000;
    line-height: 25px;
    letter-spacing: 0.1em;
}
